[mythtv] mythvideo container errors

Robert McNamara robert.mcnamara at gmail.com
Tue Sep 8 00:27:19 UTC 2009

On Mon, Sep 7, 2009 at 5:18 PM, Michael Drons<mdrons at yahoo.com> wrote:
> I am receiving these errors and not sure if it is a bug or something else.  I get them when trying to open mythvideo setup.

You appear to be using a legacy version of blootube with trunk.  .21
themes will not work in .22/trunk.  You need to use the trunk copy of
blootube, which just falls back to default-wide.


More information about the mythtv-dev mailing list